.money-select,.pay-type-select {
    width: 100%;
    float: left;
}

.money-select ul {
    padding-left: 0;
    width: 70%;
}

.money-select ul li {
    float: left;
    padding: 0 10px 10px 0;
}

.money-select li {
    list-style: none;
    border: 1px solid #67b168;
    width: 70px;
    height: 37px;
    line-height: 37px;
    text-align: center;
    background-color: #fff;
    margin-left: 15px;
    margin-bottom: 10px;
}

.money-select ul .on {
    background-image: url("../../resource/images/on.png");
    background-repeat: no-repeat;
}

.tip {
    width: 250px;
    height: 40px;
    line-height: 40px;
    background-color: #FF961F;
    margin-left: 20px;
    font-size: 18px;
    color: #fff;
}
.pay-type-select ul {
    padding-left: 0;
    width: 70%;
}
.pay-type-select ul li {
    float: left;
    padding: 0 10px 10px 0;
}

.pay-type-select li {
    list-style: none;
    width: 130px;
    height: 40px;
    background-color: #fff;
    margin-left: 15px;
    margin-bottom: 10px;
    text-align: center;
}
.pay-type-select ul .on{
    border: 1px solid #67b168;
}